Subject: Re: pthreads w/ cygwin32
From: [email-masked] (Geoffrey Noer)

24 Feb 1998 07:46:32 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Tom M. Kroeger)
Cc: [email-masked]

Tom M. Kroeger wrote:
> 
> I need to use a package that uses the MIT user threads package
> pthreads. Has anyone worked with user level threads under cygwin32?
> Has anyone looked into porting this package to run with cygwin32?

It would be cool to have pthreads working with Cygwin32.  That work
has not been done yet as far as I know.  (I haven't looked into it
at all).

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".